FreeBSD : fsp buffer overflow and directory traversal vulnerabilities (51)

This script is Copyright (C) 2009-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: fspd

See also :

http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=482
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=483
http://secunia.com/advisories/21709/
http://secunia.com/advisories/21982/
http://secunia.com/advisories/26618/
http://www.debian.org/security/2004/dsa-416
http://www.mozilla.org/security/announce/2007/mfsa2007-01.html
http://www.mozilla.org/security/announce/2007/mfsa2007-02.html
http://www.opera.com/support/search/view/861/
http://xforce.iss.net/xforce/alerts/id/180
http://www.FreeBSD.org/ports/portaudit/20be2982-4aae-11d8-96f2-0020ed76ef5a.html

Solution :

Update the package on the remote host

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 12542 (freebsd_fsp_28119.nasl)

Bugtraq ID:

CVE ID: CVE-2004-0011
CVE-2003-1022

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now